> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Payment Instrument Errors

## Request Errors

The request to the `/accounts/{acc_id}/payment_instruments` endpoints failed. These are the `sub_type` that can be returned.

### `INVALID_REQUEST`

The request body failed basic validation for the specific API endpoint.

### `NOT_FOUND`

The requested resource does not exist.

### `INVALID_DESTINATION`

The destination Account is invalid. The Account either does not exist or is not active.

### `INVALID_DESTINATION_BALANCE`

The destination Account has a balance of \$0. Select another destination Account and try again.

### `INVALID_DESTINATION_CAPABILITIES`

The destination Account is not verified to receive funds.

### `INVALID_DESTINATION_CONNECTION`

The payment connection for the destination Account is currently unavailable.

### `INVALID_REVERSAL_ACCOUNT`

The reversal account provided is invalid.

### `INVALID_REVERSAL_ACCOUNT_CAPABILITIES`

The reversal account is not verified to receive funds. Select another reversal account.

### `INVALID_REVERSAL_ACCOUNT_HOLDER`

The reversal account holder is not allowed to receive funds. Verify that the Entity is complete.

### `INVALID_REVERSAL_ACCOUNT_HOLDER_KYC_STATUS`

The reversal account holder failed KYC status evaluation and the Entity has been disabled.

### `INVALID_REVERSAL_ACCOUNT_LIABILITY`

Liability accounts cannot be used as a reversal account; use an ACH or wire account.

### `PRODUCT_RESTRICTED_MISSING_REVERSAL_ACCOUNT`

The preferred reversal account is not set. Reach out to the Method team to learn more.

### `PRODUCT_UNAVAILABLE_ACCOUNT_CANNOT_RECEIVE_FUNDS`

The Account cannot receive funds, so an inbound PaymentInstrument cannot be created.

### `PRODUCT_UNAVAILABLE_INVALID_ACCOUNT_TYPE`

PaymentInstruments are not supported for this account type.

### `PRODUCT_UNAVAILABLE_ACCOUNT_NOT_ACTIVE`

The Account is not active, so a PaymentInstrument cannot be created.

### `PRODUCT_UNAVAILABLE_UNSUPPORTED_NETWORK`

PaymentInstruments are not available for this card network.

### `PRODUCT_VERIFICATION_MISSING`

The Account must be verified before a PaymentInstrument can be created.

### `TEAM_RESTRICTED_MISSING_PRODUCT_CONFIGURATION`

Your team is missing configuration for this Product. Reach out to the Method team to learn more.

### `TEAM_CAPABILITY_RESTRICTED`

Your organization does not have access to PaymentInstruments.

### `PAYMENT_INSTRUMENT_ALREADY_CLOSED`

The PaymentInstrument is already closed.

### `PAYMENT_INSTRUMENT_ALREADY_EXISTS`

A chargeable PaymentInstrument of this type already exists for this Account.

### `PAYMENT_INSTRUMENT_CLOSE_NOT_SUPPORTED_FOR_TYPE`

Close is only supported for PaymentInstruments of type `inbound_achwire_payment`.
